1.1.20 and 1.2.0a4 double release

1.1.20 follows up with the latest fixes of the maintenence release. It is a HIGHLY RECOMENDED upgrade for all 1.1.19 (and prior) users, as it addresses a number of client compatibility and general stability fixes.

1.2+a4 includes a number of mostly internal changes and fixes from a3, and is a HIGHLY RECOMMENDED upgrade for all current 1.2 users (things change very fast with 1.2 at the moment).

Posted by Craig Edwards 2008-06-08